Subject: Re: [lojban] kau

From: John Cowan <[email-masked]>
Date: Wed, 7 Feb 2001 20:21:11 -0500 (EST)

Pierre Abbat scripsit:
> Is this right?:
> 
> mi djuno ledu'u makau klama le zarci
> I know who goes to the store (it could be nobody)
> 
> mi djuno ledu'u dakau klama le zarci
> Someone goes to the store, and I know who it is
> 
> mi djuno ledu'u la djan. kau klama le zarci
> I know that it is John who goes to the store
> 
> mi na djuno ledu'u la djan. kau klama le zarci
> I don't know that it is John who goes to the store, i.e.
> either I don't know who it is, or I do know but it isn't John.

Only the first of these should have -kau:

mi djuno le du'u da klama le zarci
There is some x1 such that I know that x1 goes to the store.

mi djuno ledu'u la djan. klama le zarci
I know that John goes to the store (which differs only in emphasis/focus
from "...that it was John who..."

mi na djuno le du'u la djan. klama le zarci
It is false that I know that John goes to the store
(contradictory negation: could be that I don't know who, it isn't
John, John goes somewhere else, etc.)

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter